<ART ID="06456" PID="2412n13" JID="140" BPAGE="1680" EPAGE="1726" PII="S0217979210064563" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TYPICAL-MEDIUM THEORY OF MOTT&#x2013;ANDERSON LOCALIZATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V.</FNM>
<SNM>Dobrosavljevi&#x0107;</SNM>
<X-REF REFID="S0217979210064563AF001"></X-REF>
</AUT>
<AFF ID="S0217979210064563AF001">Department of Physics and National High Magnetic Field Laboratory, Florida State University, Tallahassee, Florida 32310, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>The Mott and the Anderson routes to localization have long been recognized as the two basic processes that can drive the metal&#x2013;insulator transition (MIT). Theories separately describing each of these mechanisms were discussed long ago, but an accepted approach that can include both has remained elusive. The lack of any obvious static symmetry distinguishing the metal from the insulator poses another fundamental problem, since an appropriate <IT>static</IT> order parameter cannot be easily found. More recent work, however, has revisited the original arguments of Anderson and Mott, which stressed that the key diference between the metal end the insulator lies in the dynamics of the electron. This physical picture has suggested that the "typical" (geometrically averaged) escape rate <F><TEX ID="S0217979210064563M001">$\tau_{\rm typ}^{-1} = \exp \langle \ln \tau_{\rm esc}^{-1}\rangle$</TEX></F> from a given lattice site should be regarded as the proper <IT>dynamical order parameter</IT> for the MIT, one that can naturally describe both the Anderson and the Mott mechanism for localization. This article provides an overview of the recent results obtained from the corresponding <IT>Typical-Medium Theory</IT>, which provided new insight into the the two-fluid character of the Mott&#x2013;Anderson transition.</P>
</ABST>
</FRONT>
</ART>
