<ART ID="06462" PID="2412n13" JID="140" BPAGE="1823" EPAGE="1840" PII="S0217979210064629" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SCALING OF VON NEUMANN ENTROPY AT THE ANDERSON TRANSITION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Sudip</FNM>
<SNM>Chakravarty</SNM>
<EAD>sudip@physics.ucla.edu</EAD>
<X-REF REFID="S0217979210064629AF001"></X-REF>
</AUT>
<AFF ID="S0217979210064629AF001">Department of Physics and Astronomy, University of California Los Angeles, Los Angeles, California 90024, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Extensive body of work has shown that for the model of a non-interacting electron in a random potential there is a quantum critical point for dimensions greater than two &#x2014; a metal&#x2013;insulator transition. This model also plays an important role in the plateau-to-plateu transition in the integer quantum Hall effect, which is also correctly captured by a scaling theory. Yet, in neither of these cases the ground state energy shows any non-analyticity as a function of a suitable tuning parameter, typically considered to be a hallmark of a quantum phase transition, similar to the non-analyticity of the free energy in a classical phase transition. Here we show that von Neumann entropy (entanglement entropy) is non-analytic at these phase transitions and can track the fundamental changes in the internal correlations of the ground state wave function. In particular, it summarizes the spatially wildly fluctuating intensities of the wave function close to the criticality of the Anderson transition. It is likely that all quantum phase transitions can be similarly described.</P>
</ABST>
</FRONT>
</ART>
