<ART ID="06449" PID="2412n13" JID="140" BPAGE="1507" EPAGE="1525" PII="S0217979210064496" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANDERSON LOCALIZATION IN THE SEVENTIES AND BEYOND</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>David</FNM>
<SNM>Thouless</SNM>
<EAD>thouless@phys.washington.edu</EAD>
<X-REF REFID="S0217979210064496AF001"></X-REF>
</AUT>
<AFF ID="S0217979210064496AF001">Department of Physics, University of Washington, Seattle, WA 98195, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Little attention was paid to Anderson's challenging paper on localization for the first ten years, but from 1968 onwards it generated a lot of interest. Around that time a number of important questions were raised by the community, on matters such as the existence of a sharp distinction between localized and extended states, or between conductors and insulators. For some of these questions the answers are unambiguous. There certainly are energy ranges in which states are exponentially localized, in the presence of a static disordered potential. In a weakly disordered one-dimensional potential, all states are localized. There is clear evidence, in three dimensions, for energy ranges in which states are extended, and ranges in which they are diffusive. Magnetic and spin-dependent interactions play an important part in reducing localization effects. For massive particles like electrons and atoms the lowest energy states are localized, but for massless particles like photons and acoustic phonons the lowest energy states are extended.</P>
<P>Uncertainties remain. Scaling theory suggests that in two-dimensional systems all states are weakly localized, and that there is no minimum metallic conductivity. The interplay between disorder and mutual interactions is still an area of uncertainty, which is very important for electronic systems. Optical and dilute atomic systems provide experimental tests which allow interaction to be much less important. The quantum Hall effect provided a system where states on the Fermi surface are localized, but non-dissipative currents flow in response to an electric field.</P>
</ABST>
</FRONT>
</ART>
