<ART ID="06464" PID="2412n13" JID="140" BPAGE="1855" EPAGE="1894" PII="S0217979210064642" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DISORDERED ELECTRON LIQUID WITH INTERACTIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Alexander M.</FNM>
<SNM>Finkel'stein</SNM>
<X-REF REFID="S0217979210064642AF001"></X-REF>
<X-REF REFID="S0217979210064642AF002"></X-REF>
</AUT>
<AFF ID="S0217979210064642AF001">Department of Condensed Matter Physics, Weizmann Institute of Science, Rehovot 76100, <CNY>Israel</CNY></AFF>
<AFF ID="S0217979210064642AF002">Department of Physics and Astronomy, Texas A&#x0026;M University, College Station, TX 77843-4242, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>The metal&#x2013;insulator transition (MIT) observed in a two-dimensional dilute electron liquid raises the question about the applicability of the scaling theory of disordered electrons, the approach pioneered by Phil Anderson and his collaborators,<SUP>8</SUP> for the description of this transition. In this context, we review here the scaling theory of disordered electrons with electron&#x2013;electron interactions. We start with the disordered Fermi liquid, and show how to adjust the microscopic Fermi-liquid theory to the presence of disorder. Then we describe the non-linear sigma model (NLSM) with interactions. This model has a direct relation with the disordered Fermi liquid, but can be more generally applicable, since it is a minimal model for disordered interacting electrons. The discussion is mostly about the general structure of the theory emphasizing the connection of the scaling parameters entering the NLSM with conservation laws. Next, we show that the MIT, as described by the NLSM with interactions, is a quantum phase transition and identify the parameters needed for the description of the kinetics and thermodynamics of the interacting liquid in the critical region of the transition. Finally, we discuss the MIT observed in <F><RM>Si</RM></F>-MOSFETs. We consider it as an example of the Anderson transition in the presence of the electron interactions. We demonstrate that the two-parameter RG equations, which treat disorder in the one-loop approximation but incorporate the full dependence on the interaction amplitudes, describe accurately the experimental data in <F><RM>Si</RM></F>-MOSFETs including the observed non-monotonic behavior of the resistance and its strong drop at low temperatures. The fact that this drop can be reproduced theoretically, together with the argument that Anderson localization should occur at strong disorder, justified the existence of the MIT within the scaling theory.</P>
</ABST>
</FRONT>
</ART>
