<ART ID="06468" PID="2412n13" JID="140" BPAGE="2015" EPAGE="2052" PII="S021797921006468X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>WEAK LOCALIZATION AND ITS APPLICATIONS AS AN EXPERIMENTAL TOOL</MTI>
<RTI>Weak Localization and its Applications</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Gerd</FNM>
<SNM>Bergmann</SNM>
<EAD>bergmann@usc.edu</EAD>
<X-REF REFID="S021797921006468XAF001"></X-REF>
</AUT>
<AFF ID="S021797921006468XAF001">Department of Physics, University of Southern California, Los Angeles, California 90089-0484, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>The resistance of two-dimensional electron systems such as thin disordered films shows deviations from Boltzmann theory, which are caused by quantum corrections and are called weak localization. The theoretical origin of weak localization is the Langer&#x2013;Neal graph in Kubo formalism. It represents an interference experiment with conduction electrons split into pairs of waves interfering in the back-scattering direction. The intensity of the interference (integrated over the time) can easily be measured by the resistance of the film. The application of a magnetic field <F>B</F> destroys the phase coherence after a time which is proportional to <F>1/B</F>. For a field of <F>1 T</F> this time is of the order of 1 ps. Therefore with a dc experiment, one can measure characteristic times of the electron system in the range of picoseconds. Weak localization has been applied to measure dephasing, spin-orbit scattering, tunneling times, etc. One important field of application is the investigation of magnetic systems and magnetic impurities by measuring the magnetic dephasing time and its temperature dependence. Here the Kondo maximum of spin-flip scattering, spin-fluctuations, Fermi liquid behavior and magnetic <F>d</F>-resonances have been investigated. Another field is the detection of magnetic moments for very dilute alloys and surface impurities. This article given a brief survey of different applications of weak localization with a focus on magnetic impurities.</P>
</ABST>
</FRONT>
</ART>
